.mega-main > li > .nav-link {
    font-family: 'Oswald';
    text-transform: uppercase;
    padding: 1.4rem 1rem 1rem;
    color: #FFF;
    border-bottom:  6px solid transparent  ;   
}

.mega-main > li > .nav-link.active {
    background: none;
    border-bottom:  6px solid #0099cc;
}
.mega-main > li.nav-item:hover {
    background-color: #4a4a4a;
}
.mega-main > li.nav-item:hover > .nav-link {
    color: #8fc6e8;
}
.megamenu-submenu {
    display: none;
}
.mega-main .child .nav-link {
    padding: 0;
    cursor: default;
}
.mobileNavButton {
    display: none;
}
.mega-main {
	position:relative;
}
.mega-main > li.nav-item:hover .megamenu-submenu {
    background-color: #4a4a4a;
    position: absolute;
    display: block;
    z-index: 111;		
}
/*.mega-main > li.nav-item:hover .megamenu-submenu.newone {
    transform: translate(50%,50%);
		overflow:hidden;
}*/
/* DD Positions Shahina */
.sm-tabs{
	position:relative;
}
.sm-tabs .mm-col-1{
	right:-70px;
}
.sm-tabs .mm-col-2{
	right:-207px;
}
.sm-tabs .mm-col-3{
	right:-300px;
}
.mm-col-4, 
.mm-col-5,
.mm-col-6{
	width:100%;
	right:0%;
}

.mm-col-1, .mm-col-2, .mm-col-3 {
	right:0;
}
.sm-tabs-left .mm-col-1, .sm-tabs-left .mm-col-2, .sm-tabs-left .mm-col-3{
	left:0%;
}
.mm-col-1{
	width:300px;
}
.mm-col-2{
	width:600px;
}
.mm-col-3{
	width:900px;
}

/* ----------- */

.megamenu-submenu {
    text-align: left;
    font-family: 'Open Sans';
    font-size: 1rem;
    font-weight: 300;
}
.megamenu-submenu ul {
    list-style-type: none;
    margin: 0;
}
.child a {
    color: #8fc6e8;
    font-weight: 300;
}
.grand-child a {
    color: #FFF;
    padding: 0;
}
.grand-children a {
    color: #FFF;
}
.child a:hover, .grand-children a:hover {
    text-decoration: none;
}
.child {
    padding:  0 0 0.4rem;
    border-bottom: 2px solid #686666;
    color: #8fc6e8;
    /*white-space: nowrap;*/
    text-overflow: ellipsis;
    overflow: hidden;
}
.grand-child {
    line-height: 1.2;
    padding: 0.4rem 0;
}

.grand-child a:active, .grand-child a:hover{
    text-decoration: none;
}
.grand-children > ul {
    padding: 1rem 0;
}
.grand-children li {
    line-height: 1.2;
    padding: 0.4rem 0;
		font-size:0.875rem;
		font-weight:300;
}
.megamenu-featured > .featured-content {
    background-color: #eaebec;
    line-height: 1.2;
}
.megamenu-featured .featured-text a {
    color: #0099cc;
}
.megamenu-featured .featured-image {
    padding: 1rem 1rem 0 1rem;
}
.megamenu-featured .featured-text {
    background-color: #eaebec;
    line-height: 1.2;
    font-size: 0.9rem;
    padding: 0.5rem 0.8rem 1rem;
}
.mobile-audience-band {
    display: none;
}
.mobileTopHeader {
    font-family: 'Oswald';
    text-transform: uppercase;
    padding: 1rem;
    -webkit-box-shadow: inset 0px 40px 6px -40px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: inset 0px 40px 6px -40px rgba(0, 0, 0, 0.50);
    box-shadow: inset 0px 40px 6px -40px rgba(0, 0, 0, 0.50);
    background-color: #0096c9;
    color: #FFF;
    text-align: center;
    display: none;
}
.nav-justified .nav-item {
	flex-basis: auto;
	flex-grow: inherit;
}

.arrow-right-nav, .arrow-left-nav {
    display: none;
}

.mobileScreen2, .mobileScreen3 {
    display: none;
}

/** Menu Responsive **/
@media (max-width: 991px) {
    /*body {
        padding-top: 100px;
    }*/
    .mobileNavButton {
        display: block;
    }
    .menu-open {
        background-color: #404040 !important;
        /*height: 100%;*/
    }
    /*.menu-open body {
        height: 100%; Hiding due to FF not taking full height
    }*/
		_:-ms-lang(x), .menu-open body {
        height: 100%;
    }
    .carefirst-audienceband {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
    }
    .mobile-audience-band {
        display: block;
    }
    .carefirst-menu {
        display: none;
    }
    
    .menu-open .mobile-audience-band, 
    .menu-open .carefirst-main-content, 
    .menu-open .carefirst-carousel, 
    .menu-open .footer,
		.menu-open .audience-band-tabs,
		.menu-open .info-bar,
		.menu-open .carousel,
		.menu-open .cta-bar,
		.menu-open .main-content,
		.menu-open .left-nav-section-top,
		.menu-open .left-rail,
		.menu-open .modal {
        display: none;
    }
    .menu-open .carefirst-menu {
        display: block;
        height: 100%;
        overflow-y: hidden;
    } 
    .menu-open .carefirst-menu > .container {
        display: block;
        height: 100%;
        overflow: hidden;
    } 
    .menu-open .mobileTopHeader {
        display: block;
    }
    .mobileTopHeader .mobileMenuTitle {
        cursor: default;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: calc(100% - 40px);
        margin: 0 auto;
        text-align: center;
    }
    .arrow-left-nav {
        font-size: 1.8rem;
        position: absolute;
        display: block;
        line-height: 0.8;
    }
    
    .menu-open .mega-main {
        flex-direction: column; 
        flex-wrap: nowrap;
    }
    .menu-open .carefirst-menu > .container {
        padding-left: 0;
        padding-right: 0;
        max-width: none;
    }
    .menu-open .nav-justified .nav-item {
        flex-basis: auto;
    }

    /** removing hover states on mobile menu **/
    .menu-open .mega-main > li > .nav-link { 
        padding: 1rem;
        border: none;
    }
    .menu-open .mega-main > li > .nav-link.active {
        border:none;
        color: #FFF;
    }
    .menu-open .mega-main > li.nav-item:hover > .nav-link {
        color: #FFF;
        background: none;
    }
    .menu-open .nav-item {
        text-align: left;
    }
    .menu-open .mega-main > li.nav-item:hover .megamenu-submenu {
        background-color: #4a4a4a;
        position: relative;
        left: 0;
        right: 0;
        display: none;
    }
    
    /** ----------- **/

    /** setting 100% height for all divs for menu **/
    .menu-open .mobileNavigator {
        height: 100%;
        position: relative;
        left: 0;
        -webkit-transition:all 500ms cubic-bezier(.36, .66, .04, 1);
        -moz-transition:all 500ms cubic-bezier(.36, .66, .04, 1);
        -ms-transition:all 500ms cubic-bezier(.36, .66, .04, 1);
        -o-transition:all 500ms cubic-bezier(.36, .66, .04, 1);
        transition:all 500ms cubic-bezier(.36, .66, .04, 1);
        will-change: left, transform, -webkit-transition; 
    }
    .menu-open .carefirst-megamenu {
        width: 300%;
        height: 100%;
        display: flex;
        flex-direction: row;
    }
    .menu-open .mobileMenuScreen {
        flex: 1;
        height: 100%;
        display: flex;
        flex-direction: column;
    }
    .menu-open .menuContent {
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        display: flex;
        flex-direction: column;
    }
    /** ----------- **/

    /** Responsive Child and Grand Child **/
    .menu-open .mega-main .nav-item.child {
        border-bottom: none;
        color: #FFF;
        padding: 0;
    }
    .menu-open .mega-main .nav-item.child a {
        text-transform: none;
        /*white-space: nowrap;*/
        text-overflow: ellipsis;
        overflow: hidden;
        font-family: 'Open Sans';
        font-weight: 400;
    }
    .menu-open .mega-main .nav-item.grand-child a {
        text-transform: none;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        font-family: 'Open Sans';
        font-weight: 400;
    }
    .menu-open .mega-main .nav-item.grand-child  {
        padding: 0;
    }
    .menu-open .grand-child a {
        padding: 1rem;
        display: block;
    }
    /** ----------- **/

    

    .arrow-right-nav {
        font-size: 1.8rem;
        line-height: 0.8;
        float: right;
        display: block;
    }

    /** Mega Menu Featured Content **/
    .menu-open .children {
        display: flex;
        flex-grow: 1;
    }
    .menu-open .children .child {
        flex: 0 0 auto;
    }
    .menu-open .children .megamenu-featured {
        flex: 1 0 auto;
        padding: 20px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
        
    }
    .menu-open .children .megamenu-featured .featured-content {
        max-width: 320px;
        max-height: 150px;
        padding: 1rem;
        display: flex;
        flex-direction: row;
        align-items: center;

    }
    .megamenu-featured .featured-image {
       padding: 0;
    }
    
    .megamenu-featured .featured-text {
        flex: 0 1 auto;
        text-align: left;
    }
    /** ----------- **/

    
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .megamenu-featured .featured-image img {
        width: 120px;    
    }
}